/* Steps */

/* a[href*="void"] {
    cursor: default;
} */

.summary.entry-summary.content-resume-product {
    padding-top: 50px;
    display: block;
}

.product-steps-content {
    padding: 50px 0 65px 0;
    justify-content: space-between;
}

.product-steps-content .item {
    position: relative;
}

.product-steps-content .item::after {
    position: absolute;
    content: "";
    width: 40px;
    height: 2px;
    background-color: #dae1e7;
    top: 28px;
    right: -73px;
}

.product-steps-content .item:last-child::after {
    position: absolute;
    content: "";
    width: 40px;
    height: 2px;
    background-color: #dae1e7;
    top: 25px;
    right: -73px;
    display: none;
}

.product-steps-content .item.step-checked::after {
    background-color: #19191b;
}

.product-steps-content .item-content {
    align-items: center;
}

.step-checkbox {
    display: block;
    width: 48px;
    height: 56px;
    background-color: #19191b;
    position: relative;
}

.step-checkbox::before {
    content: "";
    position: absolute;
    display: block;
    top: 15px;
    left: 18px;
    width: 8px;
    height: 16px;
    border: solid 1px #fff;
    border-width: 0 3.5px 3.5px 0;
    transform: rotate(33deg);
    padding: 0;
    background-color: #19191b;
}

.step-nr {
    font-size: 14px;
    line-height: 1.29;
    letter-spacing: 1px;
    display: block;
    font-weight: 700;
}

.steps-name {
    display: block;
    line-height: 1.25;
}

.step-active .step-checkbox-nr,
.step-disabled .step-checkbox-nr {
    font-weight: 700;
}

.step-active .step-checkbox-nr,
.step-disabled .step-checkbox-nr {
    width: 48px;
    height: 56px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 2px solid #dae1e7;
}

.step-active .step-checkbox-nr {
    border: 2px solid #19191b;
}

.step-disabled .step-name {
    opacity: 0.5;
}

.step-disabled .step-nr {
    opacity: 0.5;
}

a[href*="void"] {
    cursor: unset;
}


/* Content resume product */

.selectPackage-elem-content {
    justify-content: space-between;
}

.most-popular {
    max-width: 172px;
    padding: 14px 12px 14px 28px;
    justify-content: center;
    align-items: center;
    position: relative;
    font-weight: 400;
    z-index: 1;
}

.most-popular-bgimg {
    position: absolute;
    top: 17px;
    right: 0;
}

.multiple_add_to_cart_button_content.resume-product {
    justify-content: flex-end;
}

.resume-product .multiple_add_to_cart_button {
    width: 250px;
    height: 60px;
}

.price-display-price-content {
    order: 1;
}

.price-display-big-content {
    justify-content: space-between;
}

.price-display-titlecheckbox-content {
    justify-content: space-between;
}

.price-display-checkbox-content {
    align-items: center;
    position: relative;
}

.price-display-checkbox-square {
    position: relative;
}

.price-display-checkbox {
    display: none;
}

.price-display-checkbox-square::after {
    content: "";
    background-color: #eae9f2;
    padding: 10px;
    position: absolute;
    vertical-align: middle;
    cursor: pointer;
    margin-right: 5px;
    border-radius: 2px;
    top: -11px;
    left: -40px;
}

.price-display-checkbox-square::before {
    content: '';
    -webkit-appearance: none;
    background-color: #eae9f2;
    padding: 10px;
    position: absolute;
    vertical-align: middle;
    cursor: pointer;
    margin-right: 5px;
    border-radius: 2px;
    top: -11px;
    left: -40px;
}

.price-display-checkbox-content input:checked+.price-display-checkbox-square::before {
    border: solid 1px #19191b;
    background-color: #19191b;
}

.price-display-checkbox-content input:checked+.price-display-checkbox-square::after {
    content: '';
    display: block;
    position: absolute;
    top: -8px;
    left: -32px;
    width: 5px;
    height: 10px;
    border: solid 1px #fff;
    border-width: 0 1.5px 1.5px 0;
    transform: rotate(45deg);
    padding: 0;
    background-color: #19191b;
}

.selectPackage-elem-content .checkbox,
.selectPackage-elem-content .content {
    padding-left: 45px;
}

.most-popular-mobile {
    display: none;
}

.selectPackage-elem-content {
    position: relative;
}

.most-popular-content {
    position: absolute;
    top: 60px;
    right: -5px;
}

.content.content-add-ons strong {
    color: #19191b;
    font-size: 20px;
    display: block;
    /* font-weight: 900; de adaugat in general.css **************/
}

.selectPackage-elem-content.selectPackage-elem-content-checked {
    border: solid 1px #19191b;
    background-color: rgba(234, 233, 242, 0.25);
}

.product-summary ul {
    padding-left: 25px;
    padding-top: 15px;
    margin: inherit;
    list-style-type: disc;
}


/*Select package ioana_style.css */

.selectPackage-blockText {
    width: 740px;
    max-width: 100%;
    line-height: 1.75;
    letter-spacing: -0.5px;
}

.selectPackage-elem-content {
    border: solid 1px #eae9f2;
    padding: 30px;
}


/*Total bar*/

.selectPackage-totalBar {
    padding: 18px 30px;
}

.selectPackage-totalBar span {
    font-size: 28px;
}


/* Responsive */

@media screen and (max-width: 1100px) {
    .product-steps-content .item::after {
        position: absolute;
        content: "";
        width: 30px;
        height: 2px;
        background-color: #dae1e7;
        top: 28px;
        right: -45px;
    }
    .price-big.text-30 {
        font-size: 26px;
    }
    .selectPackage-elem-content-left .title-type-12 {
        font-size: 26px;
    }
}

@media screen and (max-width: 1025px) {
    .product-steps-content .item::after {
        position: absolute;
        content: "";
        width: 20px;
        height: 2px;
        background-color: #dae1e7;
        top: 28px;
        right: -40px;
    }
    .step-name.text-24 {
        font-size: 20px;
    }
    .step-nr {
        font-size: 12px;
    }
    .step-checkbox-nr.text-20 {
        font-size: 16px;
    }
    .step-checkbox::before {
        top: 16px;
        left: 21px;
        width: 6px;
        height: 15px;
        border-width: 0 2px 2px 0;
    }
    .jobseeker.text-25 {
        font-size: 22px;
    }
    .checkbox-group.title-type-12 {
        font-size: 26px;
    }
    .content.content-add-ons strong {
        font-size: 16px;
    }
    .selectPackage-blockText {
        width: 580px;
    }
}

@media screen and (max-width: 901px) {
    .product-steps-content .item::after {
        right: -35px;
        top: 20px;
    }
    .step-name.text-24 {
        font-size: 18px;
    }
    .step-active .step-checkbox-nr,
    .step-disabled .step-checkbox-nr {
        width: 40px;
        height: 48px;
    }
    .step-checkbox-nr.text-20 {
        font-size: 14px;
    }
    .step-checkbox {
        width: 35px;
        height: 48px;
    }
    .step-checkbox::before {
        top: 13px;
        left: 14px;
    }
    .product-offers {
        position: absolute;
        top: 15px;
        right: 15px;
    }
    .selectPackage-elem-content.flex {
        padding: 60px 30px 30px 30px;
    }
    .price-big.text-30 {
        font-size: 22px;
    }
    .selectPackage-elem-content-left .title-type-12 {
        font-size: 24px;
    }
    .selectPackage-blockText {
        width: 100%;
    }
    .most-popular-bgimg svg {
        height: 35px;
        margin-right: -15px;
    }
    .most-popular.text-18 {
        font-size: 15px;
    }
    .most-popular-content {
        top: 48px;
    }
}

@media screen and (max-width: 830px) {
    .product-steps-content .item::after {
        width: 10px;
        right: -18px;
    }
}

@media screen and (max-width: 767px) {
    .product-steps-content {
        display: none;
    }
    .resume-product .multiple_add_to_cart_button {
        width: 220px;
        height: 45px;
    }
    .section-commerce.mt-20 {
        margin-top: 50px;
    }
}

@media screen and (max-width: 667px) {
    .jobseeker.text-25 {
        font-size: 18px;
    }
    .checkbox-group.title-type-12 {
        font-size: 22px;
    }
    .most-popular.text-18 {
        font-size: 11px;
    }
    .most-popular-bgimg svg {
        height: 25px;
        margin-right: 0;
        width: 98.9px;
    }
    .most-popular-content {
        top: -10px;
    }
    .price-display-price-content {
        position: absolute;
        top: 90px;
        right: 15px;
    }
    .selectPackage-elem-content {
        padding: 50px 30px 30px 30px;
    }
    .jobseeker.title-type-5 {
        font-size: 27px;
    }
    .product-summary.selectPackage.mb-170 {
        margin-bottom: 80px;
    }
    .price-display-big-content {
        padding-bottom: 35px;
    }

    .product-offers {
        position: absolute;
        top: 80px;
    }
    .selectPackage-elem-content.flex {
        padding: 30px;
    }
    .selectPackage-elem-content-left .title-type-12 {
        padding-bottom: 40px;
    }
    .selectPackage-totalBar span {
        font-size: 24px;
    }
}

@media screen and (max-width: 520px) {
    .selectPackage-totalBar span {
        font-size: 22px;
    }
    .price-display-checkbox-square::before,
    .price-display-checkbox-square::after {
        padding: 7px;
        top: -7px;
        left: -25px;
    }
    .selectPackage-elem-content .checkbox,
    .selectPackage-elem-content .content {
        padding-left: 20px;
    }
    .price-display-checkbox-content input:checked+.price-display-checkbox-square::after {
        top: -4px;
        left: -18px;
        width: 2px;
        height: 6px;
    }
    .selectPackage-elem-content-left .title-type-12 {
        font-size: 20px;
    }
    .checkbox-group.title-type-12 {
        font-size: 20px;
    }
    .jobseeker.text-25 {
        font-size: 14px;
    }
    .jobseeker.title-type-5 {
        font-size: 21px;
    }
    .product-title-big.mt-85 {
        margin-top: 50px;
    }
    .jobseeker.mt-70 {
        margin-top: 40px;
    }
    .resume-product .multiple_add_to_cart_button {
        width: 190px;
        height: 50px;
        font-size: 20px;
    }
    .most-popular-content {
        top: -10px;
    }
    .price-display-titlecheckbox-content {
        min-height: 55px;
    }
    .price-display-checkbox-square::before, .price-display-checkbox-square::after {
        top: -27px;
    }
    .price-display-checkbox-content input:checked+.price-display-checkbox-square::after {
        top: -23px;
    }
    .price-display-big-content {
        padding-bottom: 0;
    }
    .price-display-price-content {
        top: 95px;
    }
}

@media screen and (max-width: 380px) {
    .product-offers {
        top: 95px;
    }
}